Según los informes, T-Mobile descargará algunos teléfonos de su red, e incluso antes que AT&T


Recuerda cuando AT&T les dije a los clientes ¿Sus teléfonos dejarían de funcionar y los alentaron a comprar otros nuevos durante una pandemia? Según los informes, un documento interno de T-Mobile compartió que T-Mobile también enviará algunos mensajes como ese también, pero parece que la compañía podría hacerlo de manera un poco diferente (y con suerte menos agresiva) que AT&T. por Android Police.

Según los informes, T-Mobile requerirá teléfonos en su red para admitir voz sobre LTE (VoLTE) a partir de enero de 2021. Eso significa que si su teléfono no es compatible actualmente con VoLTE, deberá actualizar si desea poder seguir haciendo llamadas con ese teléfono en T-Mobile. Aparentemente, T-Mobile está tan decidido a eliminar las tecnologías más antiguas que, según los informes, dejará de activar dispositivos nuevos que no admitan VoLTE el 4 de agosto, que está a solo un par de semanas.

Aquí está el documento. Android Police compartido, si desea buscar usted mismo:

Imagen: Android Police

Cuando preguntamos, T-Mobile no confirmó la línea de tiempo establecida en el documento, pero compartió algunos detalles que se alinean:

[…]Con el tiempo, eliminaremos gradualmente algunas tecnologías antiguas para liberar aún más capacidad para LTE y 5G. En preparación para eso y para brindar a los clientes la mejor experiencia, aquellos que activen nuevas líneas en T-Mobile necesitarán un dispositivo compatible con VoLTE, que es todo lo que hemos ofrecido durante años y representa la abrumadora mayoría de los dispositivos en la red.

Básicamente, lo que parece decir T-Mobile es que, a menos que no haya actualizado su teléfono durante mucho tiempo, es probable que no tenga problemas una vez que se requiera VoLTE.

Cuando llegue el momento de que T-Mobile les diga a algunos clientes que necesitan actualizarse, esperamos que la compañía conozca los errores de AT&T. Ayer, AT&T asustó a algunos clientes enviándoles un correo electrónico con el encabezado grande, azul, negrita y mayúscula «ACTUALIZACIÓN NECESARIA,«Informándoles que su teléfono» no es compatible con la nueva red «y que necesitarán reemplazarlo para seguir recibiendo servicio. (Algunos clientes consideraron que el correo electrónico era tan notorio que creyeron que era una estafa).

Sin embargo, lo que AT&T no dejó en claro es que esos clientes en realidad no necesitarán actualizar su teléfono hasta principios de 2022, que es cuando AT&T planea cerrar su red 3G y cuando algunos dispositivos realmente dejarán de funcionar. Esperemos que T-Mobile sea más claro acerca de lo que los clientes deben hacer y cuándo deben hacerlo.

Verizon también es en el proceso de cerrar su red 3G, y dijo el año pasado que retrasaría ese cierre finales de 2020. A partir de 2018, ya no activa teléfonos que no apoyo LTE



Fuente: The Verge

Compartir:

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Esta web utiliza cookies, puedes ver aquí la Política de Cookies